Interner DVD Brenner für G4 ...

Dieses Thema im Forum "Peripherie" wurde erstellt von tim-may, 16.08.2006.

  1. tim-may

    tim-may Thread Starter MacUser Mitglied

    MacUser seit:
    31.08.2004
    Beiträge:
    92
    Zustimmungen:
    0
    Hi zusammen,
    ich suche einen internen DVD Brenner den ich in einen G4 1,25 Ghz einbauen kann. Der Rechner läuft unter System 10.4.7.

    Ich war eben bei Saturn und da gibt es einen LG GSA-H10A. Meint ihr der läuft in dem G4? Das Ding sollte nach möglichkeit auch mit Retrospect 6.1 zusammen funktionieren.

    Mfg
    timmay
     
  2. cyberrob

    cyberrob MacUser Mitglied

    MacUser seit:
    16.12.2003
    Beiträge:
    175
    Zustimmungen:
    5
    Ich habe den GSA-H20L (LightScribe habe ich noch nie ausprobiert). Der läuft an meinem G4 unter 10.4.7 super. Und ich denke, Retrospect kommt damit auch klar.
     
  3. bemesfreek

    bemesfreek MacUser Mitglied

    MacUser seit:
    21.03.2003
    Beiträge:
    75
    Zustimmungen:
    1
    Hab mir letzte Woche den LG GSA-H10N in meinen iMac G4 eingebaut, funktioniert wunderbar, bisher noch keine Aussetzer gehabt.
    Bei Chip wurde der LG mit 5 von 5 ereichbaren Sternen bewertet.
     
  4. tim-may

    tim-may Thread Starter MacUser Mitglied

    MacUser seit:
    31.08.2004
    Beiträge:
    92
    Zustimmungen:
    0
    dann sollte der GSA-H10A auch laufen oder ?
     
  5. bemesfreek

    bemesfreek MacUser Mitglied

    MacUser seit:
    21.03.2003
    Beiträge:
    75
    Zustimmungen:
    1
    Auf jeden Fall.
     
  6. performa

    performa MacUser Mitglied

    MacUser seit:
    11.10.2005
    Beiträge:
    16.419
    Zustimmungen:
    253
    Ja.
    Der eingegebene Text ist zu kurz. Du solltest den Text auf die minimale Länge von 6 Zeichen erweitern.
     
  7. tim-may

    tim-may Thread Starter MacUser Mitglied

    MacUser seit:
    31.08.2004
    Beiträge:
    92
    Zustimmungen:
    0
    so der rechner erkennt ihn schon mal. mal sehen was nun retrospect sagt.

    update: Läuft. Läuft. Läuft :)

    danke für die zahlreiche und vor allem hilfreiche hilfe

    t.
     
    Zuletzt bearbeitet: 16.08.2006
  8. ugk

    ugk MacUser Mitglied

    MacUser seit:
    06.01.2005
    Beiträge:
    305
    Zustimmungen:
    5
    Hallo, ich bin gerade dabei, einen G4 AGP zu reanimieren und bis Mac OS X 10.3.7 alle 6 updates druffinstalliert...
    Kann es sein, das 10.3.x nicht ausreicht? Der oben genannte GSA H10N wird auch mithilfe von Patchburn nicht unterstützt. Oder muß ich noch was anderes prüfen?
     
Die Seite wird geladen...

Diese Seite empfehlen